#ifndef NECORE_VERSION_H
#define NECORE_VERSION_H

#define NECORE_VERSION  "3.11"
#define NECORE_VERSION_MAJOR "3"
#define NECORE_VERSION_MINOR "11"
#define NECORE_VERSION_PATCH ""
#define NECORE_VERSION_TWEAK ""

#endif
